<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://sharabindu.com
 * @since      1.2.1
 *
 * @package    pbar_generator
 * @subpackage pbar_generator/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.2.1
 * @package    pbar_generator
 * @subpackage pbar_generator/includes
 * @author     Sharabindu Bakshi <sharabindu86@gmail.com>
 */
class pbar_generator_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.2.1
	 */
	public static function deactivate() {
		flush_rewrite_rules();
	}

}
