<?php

register_setting("pbarginerator_print_option", "pbarginerator_print_option", array(
    $this,
    'pbarginerator_print_option_page_sanitize'
));
add_settings_section("section_setting", " ", array(
    $this,
    'qrc_print_settting_func'
) , 'pbarcode_print_setting');

add_settings_field("pbarcode_format", esc_html__("Barcode Format", "product-barcode-generator") , array(
    $this,
    "pbarcode_format"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("pbarcode_value", esc_html__("Barcode Genrate from", "product-barcode-generator") , array(
    $this,
    "pbarcode_value"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("pbarcode_width", esc_html__("Barcode Width", "product-barcode-generator") , array(
    $this,
    "pbarcode_width"
) , 'pbarcode_print_setting', "section_setting");


add_settings_field("qr_print_title_display", esc_html__("Display Product Title?", "product-barcode-generator") , array(
    $this,
    "qr_print_title_display"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("pbar_title_color", esc_html__("Product Title Color", "product-barcode-generator") , array(
    $this,
    "pbar_title_color"
) , 'pbarcode_print_setting', "section_setting");


add_settings_field("pbar_title_font", esc_html__("Font Size", "product-barcode-generator") , array(
    $this,
    "pbar_title_font"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("barcode_color_settings", esc_html__("Color Setting (PRO)", "product-barcode-generator") , array(
    $this,
    "barcode_color_settings"
) , 'pbarcode_print_setting', "section_setting");


add_settings_field("barcode_height_set_page", esc_html__("Barcode  height (PRO)", "product-barcode-generator") , array(
    $this,
    "barcode_height_set_page"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("barcode_print_setting_labe", esc_html__(" ", "product-barcode-generator") , array(
    $this,
    "barcode_print_setting_labe"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("qr_print_per_page", esc_html__("Barcode Per Page (PRO)", "product-barcode-generator") , array(
    $this,
    "qr_print_per_page"
) , 'pbarcode_print_setting', "section_setting");

add_settings_field("qr_print_cat_type", esc_html__("Category Type (PRO)", "product-barcode-generator") , array(
    $this,
    "qr_print_cat_type"
) , 'pbarcode_print_setting', "section_setting");


if (current_user_can('manage_options'))
{

    add_settings_field("pbarcode_capabily", esc_html__("Add Capabily (PRO)", "product-barcode-generator") , array(
        $this,
        "pbarcode_capabily"
    ) , 'pbarcode_print_setting', "section_setting");
}

add_settings_field("barcode_enable_print_shtco", esc_html__("Enable Print Shortcode? (PRO)", "product-barcode-generator") , array(
    $this,
    "barcode_enable_print_shtco"
) , 'pbarcode_print_setting', "section_setting");


add_settings_field("barcode_enable_down_shtco", esc_html__("Enable Download Shortcode? (PRO)", "product-barcode-generator") , array(
    $this,
    "barcode_enable_down_shtco"
) , 'pbarcode_print_setting', "section_setting");