<?php

/**
 * summary
 */
class metaInfo
{
    /**
     * summary
     */
    public function __construct()
    {
      add_action( 'admin_init', array($this, 'qcr_metabox_page' ));  
      add_action( 'save_post', array($this, 'qrc_save_post_meta' ));  
    }



    /**
     *  metabox function
     */

    public function qcr_metabox_page()
    {

        add_meta_box('pbarcode_metabox_info', esc_html__('Product Barcode', 'product-barcode-generator') , array(
            $this,
            'pbarcode_metabox_func'
        ) , array(
            'product'
        ));

    }

    /**
     * This is call back function of add_meta_box
     */

    public function pbarcode_metabox_func($post)
    {

        $options = get_option('pbarginerator_print_option');

        if(class_exists("WooCommerce")){
        $pbarcode_format = isset($options['pbarcode_format']) ? $options['pbarcode_format'] : 'CODE128';
        $qr_print_title_display = isset($options['qr_print_title_display']) ? $options['qr_print_title_display'] : 'yes';

        $qr_print_price_display = isset($options['qr_print_price_display']) ? $options['qr_print_price_display'] : 'yes';
        $qbarcode_display_color = isset($options['qbarcode_display_color']) ? $options['qbarcode_display_color'] : '#16267d';

        $qrc_print_orderby = isset($options['qrc_print_orderby']) ? $options['qrc_print_orderby'] : 'none';
        $pbarcode_value = isset($options['pbarcode_value']) ? $options['pbarcode_value'] : 'sku';
        $pbarcode_align = isset($options['pbarcode_align']) ? $options['pbarcode_align'] : 'center';
        $pbar_title_color = isset($options['pbar_title_color']) ? $options['pbar_title_color'] : '#000';
        $pbar_price_color = isset($options['pbar_price_color']) ? $options['pbar_price_color'] : '#000';

        $pbar_title_font = isset($options['pbar_title_font']) ? $options['pbar_title_font'] : '11'; 

        $pbar_price_font = isset($options['pbar_price_font']) ? $options['pbar_price_font'] : '11';

        $pbarcode_width = isset($options['pbarcode_width']) ? $options['pbarcode_width'] : '2';
        $pbarcode_inline = isset($options['pbarcode_inline']) ? $options['pbarcode_inline'] : 'block';

        $current_title = get_the_title(get_the_id());

        $product = wc_get_product(get_the_ID());

        if ($qr_print_title_display == 'yes')
        {
            $title_show = '<li class="qr_title_print" style="padding: 0 10px;color:' . $pbar_title_color . ';display:' . $pbarcode_inline . ';;font-size:'.$pbar_title_font.'px"><strong>' . get_the_title() . '</strong></li>';
        }
        else
        {
            $title_show = '';
        }
        if ($qr_print_price_display == 'yes' && get_post_type() == 'product')
        {
            $price_show = '<li class="qr_price_print" style="padding: 0 10px;color:' . $pbar_price_color . ';display:' . $pbarcode_inline . ';font-size:'.$pbar_price_font.'px">' . $product->get_price_html() . '</li>';
        }
        else
        {
            $price_show = '';
        }

        if ($pbarcode_format == 'EAN13')
        {
            $printSju = $product->get_sku();

        }
        if ($pbarcode_format == 'UPC')
        {
            $printSju = $product->get_sku();
        }
        if ($pbarcode_format == 'CODE128')
        {
            if ($pbarcode_value == 'sku')
            {
                $printSju = $product->get_sku();
            }
            if ($pbarcode_value == 'ID')
            {
                $printSju = get_the_id();
            }
            if ($pbarcode_value == 'title')
            {
                $printSju = get_the_title();
            }
        }
        if ( $product->is_type( 'variable' ) ) {
        
        $variation_naiote = '<p class="pbar_variation_ntc"><a href="https://sharabindu.com/plugins/product-barcode-generator/"> Buy premium version</a> to get variation based <em><strong>Product barcode</strong> . In the premium version you will find variable product barcodes in </em>. Product Data ><span class="dashicons dashicons-grid-view"></span><span class="pbarc-vart">Variations</span> .<em><a href=""> View Docs</a></em></p>';

        



        }else{
            $variation_naiote = '';
        }
        echo $variation_naiote.'<div id="pro_barqr_print_wrapepr" style="list-style:none; display: inline-block;margin-bottom:10px;margin-right: 10px;list-style: none;text-align: ' . $pbarcode_align . ';font-family: Verdana, sans-serif">
            ' . $title_show . $price_show . '
            <li> <img id="Probarcode_metabox"/></li></div>

        <div>
        <a id="download_Pbar_con">
        <button type="button" class="button">Download Barcode</button>
        </a>
        <button id="printButton" type="button" class="button" style="margin-top:0px;margin-bottom:0px;">Print barcode</button></div>
        <script> 
                function pbarcodemetabox(){
            JsBarcode("#Probarcode_metabox", "' . $printSju . '", {
                format: "' . $pbarcode_format . '",
                width:' . $pbarcode_width . ',
                margin: 10
            });

            jQuery("#download_Pbar_con").click(function() {
            download(jQuery("#Probarcode_metabox").attr("src"),"' . $current_title . '.png","image/png");
            });
            }pbarcodemetabox();
                         
                </script>';
        }else{

            echo "<p class='wcplugin_active'>Please enable the WooCommerce plugin, the barcode generator will not work without 'WooCommerce'</p>";
        }
    }

    /**
     * This function save meta data
     */

    public function qrc_save_post_meta($post_id)
    {

        if (array_key_exists('pbarcode_select_field', $_POST))
        {

            update_post_meta($post_id, 'pbarcode_metabox', sanitize_text_field($_POST['pbarcode_select_field']));
        }

    }






}
if(class_exists('metaInfo')){

	new metaInfo();
}